## php-kit-pathjoin 1.1.2

=== debian/changelog ===
php-kit-pathjoin (1.1.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 02:12:27 +0000

php-kit-pathjoin (1.1.2-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2015 19:12:36 -0400
