=== debian/control ===
Source: php-kit-pathjoin
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://kit.riimu.net/#pathjoin
Vcs-Git: git://anonscm.debian.org/pkg-php/php-kit-pathjoin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-kit-pathjoin.git

Package: php-kit-pathjoin
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PathJoin is a PHP library to normalize and join file system paths.
 The purpose of this library is to make easier to work with file system
 paths regardless of the platform and the system directory separator.
 .
 The purpose of file path normalization is to provide a single and
 consistent file path representation. In other words, the normalization
 in this library will resolve “.” and “..” directory references and also
 condense multiple directory separators into one. This makes it much
 easier to avoid common problems when comparing paths against each other.
 .
 While PHP provides a built in function realpath(), it is not usable in
 every case since it works by using the file system. This library simply
 combines and normalizes the paths using string handling. There is no
 requirement for the files or directories to be readable or even exist.
