=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md

get-orig-source:
	uscan --verbose --force --rename
